( cd bin ; rm -rf egrep )
( cd bin ; ln -sf grep egrep )
( cd bin ; rm -rf fgrep )
( cd bin ; ln -sf grep fgrep )
( cd usr/bin ; rm -rf egrep )
( cd usr/bin ; ln -sf ../../bin/egrep egrep )
( cd usr/bin ; rm -rf fgrep )
( cd usr/bin ; ln -sf ../../bin/fgrep fgrep )
( cd usr/bin ; rm -rf grep )
( cd usr/bin ; ln -sf ../../bin/grep grep )
# Install the info files for this package
if [ -x usr/bin/install-info ]
then
   usr/bin/install-info --info-dir=/usr/info /usr/info/grep.info.gz 2>/dev/null
fi

